﻿/*****************************************************/
/*  Base                                             */
/*****************************************************/
html{height:100%;overflow-y:scroll;}
body{color:#333;font-size:80%;height:100%;line-height:1.4;}
body, input, button, textarea, select,
h1, h2, h3, h4, h5, h6{font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;letter-spacing: normal;}
pre, tt, code, kbd, samp, var{font-family: "Courier New", Courier, monospace;}
h1{font-size:1.6em;margin:0 0 12px;padding:0;}
h2{font-size:1.4em;}
h3{font-size:1.3em;}
h4{font-size:1.2em;}
h5{font-size:1.1em;}
h6{font-size:1em;}
h1, h2, h3, h4, h5{font-weight:normal;}
a{color:#4183C4;}
a:hover{text-decoration:none;}
a:focus{text-decoration:none;}
a:focus{outline:1px dotted #000;}
a{outline:none;color:#4183C4;}
body, dl, dt, dd, ul, ol, li, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend, input, button, textarea, blockquote, th, td{margin:0;padding:0;}
blockquote, q, em, cite, dfn, i, cite, var, address{font-style:italic;}
fieldset, img{border:0;}
img {vertical-align:bottom;}
sub{vertical-align:sub;font-size:smaller;}
sup{vertical-align:super;font-size:smaller;}
legend{padding-bottom:.5em;}
table{border-collapse:collapse;border-spacing:0;}
select{margin:0;}
p{margin:0 0 12px;padding:0;}
    .printOnly { display: none;}
    .printHide {display: block;}

            
/*****************************************************/
/*  Module Classes                                   */
/*****************************************************/

    /*****************************************************/
    /*  Homepage Featured Property                       */
    /*****************************************************/
    .featuredProperty{float:left;width:470px;padding:12px;}
        .featuredProperty h2{margin-bottom:6px;}
        .featuredProperty img{float:left;margin:2px 12px 0 0;width:176px;height:132px;}
        .featureAddress{margin-bottom:6px;}
        .featureAddress a{font-weight:bold;margin-bottom:6px;text-decoration:none;}
        .featureType{float:left;font-weight:bold;}
        .featurePrice{float:right;font-weight:bold;}
        p.featureDescription{border:none;padding-bottom:0;margin-top:30px;margin-bottom:0;}
        .featureDetails{float:right;margin:6px 12px 0 0;font-weight:bold;}
    /*****************************************************/
    /*  Flash Slider (SquareToAlpha)                     */
    /*****************************************************/
    .squareToAlpha, .slideShow{float:left;margin:0 0 0 12px;width:420px;z-index:10;}
    /*****************************************************/
    /*  Pipelist Module                                  */
    /*****************************************************/
    .pipelist{list-style:none;padding:0;margin:0;}
        .pipelist li{display:inline;padding:0;margin:0;}

    /* IE6 workarounds */
    * html .pipelist{height:1%;}
        * html .pipelist li{border-left:1px solid black;padding:0 0.4em 0 0.4em;margin:0 0.4em 0 -0.4em;}
        * html .pipelist li{display:block;float:left;}


    /*****************************************************/
    /*  Search Result Form                               */
    /*****************************************************/
    #searchForm{background-color:#EDEDED;padding:24px 112px 12px;margin-bottom:12px;}
        #searchForm ul{height:1%;list-style:none;margin:0 auto;overflow:hidden;width:706px;}
        *html #searchForm ul{width:726px;}
            #searchForm ul li{float:left;}
                #searchForm label{display:block;float:left;font-weight:bold;margin-right:4px;padding-top:4px;text-align:right;width:72px;}
                #searchForm select{border:1px solid #b8c1c8;padding:3px 3px 3px 0;margin-bottom:12px;width:115px;}
                #searchForm .maxSelect {margin-left:12px;}
                #searchForm input{border:1px solid #b8c1c8;padding:3px;margin-bottom:12px;}
                #searchForm select:focus{background-color:#FFFFCC;}
                #searchForm input:focus{background-color:#FFFFCC;}
                #keyword, #Query{width:299px;}
                #searchForm #searchButton{float:right;}
            
    /*****************************************************/
    /*  Search Result Pager                              */
    /*****************************************************/
    .pager{margin:24px 0 6px;text-align:center;font-weight:bold;width:100%;}
        .pager .current{color:#fff;}
        .pager .next{float:right;}
        .pager .next.disabled,.pager .previous.disabled,.pager .next.disabled:hover,.pager .previous.disabled:hover{border:1px solid #aaa;color:#aaa;cursor:default;}
        .pager .previous{float:left;}
        .pager .previous,.pager .next{margin-top:-3px;padding:3px 6px;width:50px;}
        .pager .previous:hover,.pager .next:hover{cursor:pointer;}
        .pager a,.pager .current{padding:4px 6px;text-align:center;}
        .pager span,.pager a{margin-right:5px;}
    
        /* Colours  -   Can be overridden in custom .css files */        
        .pager a{border:1px solid #66afff;color:#66afff;}
        .pager .current{background-color:#66afff;border:1px solid #66afff;}
        .pager .previous, .pager .next{border:1px solid #66afff;color:#66afff;}
        
    /* IE7 workarounds */
    *:first-child+html .pager{padding:10px 0 0 0;margin:15px 0;}
    *:first-child+html .pager .next{display:block;left:2px;position:relative;top:-20px;}
    /* IE6 workarounds */
    *html .pager{padding:10px 0 0 0;margin:15px 0;}
    *html .pager .next{display:block;left:2px;position:relative;top:-20px;}
        
    /*****************************************************/
    /*  Search Result BER                                */
    /*****************************************************/
    .BER { height: 20px; min-width: 57px; } 
    /*****************************************************/
    /*  Button                                           */
    /*****************************************************/
    button{background-color:#66AFFF;border:none;color:#FFFFFF;font-weight:bold;line-height: 20px;padding:3px 6px;
        -moz-border-radius:4px;
        border-radius:4px;
    }    
    a.button{background-color:#66AFFF;color:#FFFFFF;font-weight:bold;padding:5px 8px;text-decoration:none;
        -moz-border-radius:4px;
        border-radius:4px;
    }
    .button:hover, button:hover{background-color:#5590D2;cursor:pointer;}

    /*****************************************************/
    /*  Property Brochure Carosel                        */
    /*****************************************************/
    #sliderwrap{border:1px solid #CCC;margin:0;height:218px;width:318px;}
    .desc-nav-bar{background-color:#FFF;height:20px;}
    .navRight{float:right;padding:2px;}
    .navLeft{float:left;padding:2px;}
    .desc-nav-bar .address{color:#333333;float:left;font-family:Arial,Helvetica,sans-serif;font-size:90%;font-weight:bold;height:14px;line-height:12px;overflow-x:hidden;padding:4px;text-align:center;white-space:nowrap;width:270px;}

/*****************************************************/
/*  Generic Global Classes                           */
/*****************************************************/
.float-left{float:left;}
.float-right{float:right;}
.hide{display:none}
.popUp{padding:15px;}
.popUp ol, .popUp ul{margin: 0 0 12px;padding-left:20px;}
.clear { clear: both;}
/*****************************************************/
/*  Generic Default Classes                          */
/*****************************************************/
#photos img{border:1px solid #CCCCCC;height:74px;width:98px;}
#disclaimer {font-size: 8pt;}

/*****************************************************/
/*  ColorBox                                         */
/*****************************************************/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

#cboxOverlay{background:url(/content/images/colorbox/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(/content/images/colorbox/controls.png) -100px 0 no-repeat;}
    #cboxTopRight{width:21px; height:21px; background:url(/content/images/colorbox/controls.png) -129px 0 no-repeat;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/content/images/colorbox/controls.png) -100px -29px no-repeat;}
    #cboxBottomRight{width:21px; height:21px; background:url(/content/images/colorbox/controls.png) -129px -29px no-repeat;}
    #cboxMiddleLeft{width:21px; background:url(/content/images/colorbox/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/content/images/colorbox/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/content/images/colorbox/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/content/images/colorbox/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(/content/images/colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/content/images/colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(/content/images/colorbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(/content/images/colorbox/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(/content/images/colorbox/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}


/* Facebook Like Button */
#facebookLink {float:left;padding:0;margin:0;max-height:20px;width:90px;}

/* MAP */
.map #content{ position:relative;}
#panel {background-color:#fff;height: auto; padding:15px; opacity:0.8;position: absolute;bottom: 30px;margin:5px;right:5px;width: 150px;z-index: 1000;}
#panel ul{ list-style:none;}
#panel li{ line-height: 29px;}
#panel img{ height:20px; padding: 5px 10px 5px 0;}

#infoWindow { width: 300px; }
#infoWindow a { color: #333;text-decoration: none; }
#infoWindow img { float: left; margin-right: 10px; }
#infoWindow .address { font-weight: bold; }
#infoWindow .description { display: block; }
/*******************/

/*faqs css*/
.faq-commonJS dt {background: url("/Content/images/generic/faq-icon-plus.png") 5px 12px no-repeat; border-top: 1px solid #CDCDCD; font-weight: 600; padding: 10px 10px 10px 30px;}
.faq-commonJS .active {background: url("/Content/images/generic/faq-icon-minus.png") 5px 12px no-repeat;}
.faq-commonJS dd {margin: 0; padding: 0 10px 10px 30px;}
.faq-commonJS dt.hover {cursor:pointer;}

/* print header */
#printContactDetails { float:right;width: 25%;padding: 10px;}
#printContactDetails li{ font-weight: bold;color: #000000;font-size: 12px;padding: 2px;list-style: none;}
#printContactDetails span{ font-weight: normal;color: #000000;font-size: 12px;padding-left: 5px;}


@media print {
    .printOnly {display: block;}
    .printHide {display: none;}
    #header, #footer {width: 98%;}
    #printheader {height: 50px;}
    #printheader .logo {float: left;}
}


#documentList ul { margin: 10px;}
#documentList li {margin: 2px 5px; list-style: none;height: 30px; float: left;}
#documentList li a{padding: 7px 20px;text-decoration: none;}
  

/* read only tweaks */

#headerAlert{
      min-height: 50px;
      top: 0;
      left: -441px;
      margin: 8px auto;
      width: 100%;
      max-width: 650px;
      text-align: center;
      z-index: 10;
      padding: 0px;
      border-radius: 5px;
      color: #31708f;
      background-color: #d9edf7;
      border: solid 2px #bce8f1; 
}

@media print {
    body { background-color: #FFF; }
    #aside { display: none; }
    .mainContent { width: 100%; }


    #container.brochure { margin: 0; background-color: #FFF; width: 606px; }
    .brochure #header { min-height: 56px; }
    .brochure #nav { display: none; }
    .brochure #logo img { margin: 0; }
    .brochure #contactDetails { display: none; }
    #container, #container.brochure, #content, .brochure #main { width: 99%; }
    #main h1, #main h2 { background: #FFF; color: #333; border: none; }
    #viewImages { display: none; }
    #toolbox { background-color: transparent; border: none; margin-top: -44px; }
    #print { display: none; }
    #mapLink { display: none; }
    #mainFooter { background-color: transparent; color: #333; }
        #mainFooter a { color: #333; }
    #poweredByMyHome { display: none; }
    #address { width: 90%; }
    .detailsLeft, .detailsRight { width: 46%; }
    #footerContact { display: none; }
    #links { display: none; }

    #searchForm { display: none; }
    #header { display: none; }
    #printHeader { display: block; }
    #cookiepolicy { display: none; }
    #nav { display: none; }
    #count { display: none; }

    #content h1 { color: #000000; background: #FFFFFF; }
    .resultItem { height: 203px; }

    #toolbox { clear: both; }
    #photos { overflow: visible; }
    #facebookLink, #streetView { display: none; }

    #propertyContactRight { display: none; }
    #main p { width: 100%; }

}

#priceChanges {
    overflow: hidden;
    position: relative;
}
#priceChanges.full {
    min-height: 500px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#priceChanges.full .header {
    background: #00a7e1 none repeat scroll 0 0;
    border-bottom: 1px solid #0077c0;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 10px;
}
#priceChanges.full .header h1 {
    color: #fff;
    float: left;
    font-size: 23px;
}
#priceChanges.full .header .social {
    float: right;
    overflow: hidden;
}
#priceChanges.full .header .social iframe, #priceChanges .header .social a, #priceChanges .header .social div {
    float: left !important;
    margin-left: 5px !important;
}
#priceChanges.full .header .social iframe {
    margin-top: 5px !important;
}
#priceChanges .propertyChanges {
    border-top: 1px solid #eee;
    margin-top: 10px;
}
#priceChanges .areaChanges {
    border-top: 1px solid #ccc;
    height: 1%;
    overflow: hidden;
}
#priceChanges.full .areaChanges {
    border-top: medium none;
    float: right;
    margin-right: 10px;
    width: 680px;
}
#priceChanges .sideBar {
    background: whiteSmoke none repeat scroll 0 0;
    border-right: 1px solid #ccc;
    box-shadow: -5px 0 10px #ddd inset;
    height: 100%;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 51px;
    width: 220px;
}
#priceChanges .sideBar form {
    margin-bottom: 60px;
    overflow: hidden;
}
#priceChanges .sideBar form ul {
}
#priceChanges .sideBar form li {
    margin-bottom: 20px;
    overflow: hidden;
}
#priceChanges .sideBar form label {
    color: #0077c0;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    text-shadow: 1px 1px 1px #fff;
}
#priceChanges .sideBar form select {
    border-radius: 3px;
    padding: 4px;
    width: 220px;
}
#priceChanges .sideBar form select.input-validation-error {
    border-color: #ccc !important;
}
#priceChanges .sideBar form button {
    float: right;
    margin: 0;
}
#priceChanges .preview {
    background: #d1ffd2 none repeat scroll 0 0;
    border: 1px solid #87d889;
    border-radius: 3px;
    margin: 10px 0 30px;
    padding: 0 10px 10px;
}
#priceChanges .preview span {
    color: #333;
    display: block;
    font-size: 14px;
    margin-top: 10px;
    text-align: center;
    text-shadow: 1px 1px 1px #fff;
}
#priceChanges .propertyChanges li {
    border-bottom: 1px solid #eee;
    overflow: hidden;
    padding: 5px;
}
#priceChanges .areaChanges li {
    border-bottom: 1px solid #ccc;
    height: 1%;
    overflow: hidden;
    padding: 10px;
    position: relative;
}
#priceChanges .areaChanges li:hover {
    background-color: #ffffe5;
}
#priceChanges .areaChanges li a {
    color: inherit;
    display: block;
    overflow: hidden;
}
#priceChanges .propertyChanges li.negative, #priceChanges .areaChanges li.negative {
    color: #9e23a8;
}
#priceChanges .propertyChanges li.negative .diff, #priceChanges .areaChanges li.negative .diff {
    background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowdownblue.png") no-repeat scroll left center;
}
#priceChanges .propertyChanges li.negative .percent, #priceChanges .areaChanges li.negative .percent {
    background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowdownblue.png") no-repeat scroll left center;
}
#priceChanges .propertyChanges li.negative .change, #priceChanges .areaChanges li.negative .change {
    background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowdownblue.png") no-repeat scroll left center;
    padding-left: 20px;
}
#priceChanges .propertyChanges li.positive, #priceChanges .areaChanges li.positive {
    color: #ca862e;
}
#priceChanges .propertyChanges li.positive .diff, #priceChanges .areaChanges li.positive .diff {
    background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowuporange.png") no-repeat scroll left center;
}
#priceChanges .propertyChanges li.positive .percent, #priceChanges .areaChanges li.positive .percent {
    background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowuporange.png") no-repeat scroll left center;
}
#priceChanges .propertyChanges li.positive .change, #priceChanges .areaChanges li.positive .change {
    background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowuporange.png") no-repeat scroll left center;
    padding-left: 20px;
}
#priceChanges .propertyChanges li:first-child {
    background: #ffffe5 none repeat scroll 0 0;
}
#priceChanges .propertyChanges .details {
    float: left;
    overflow: hidden;
}
#priceChanges .areaChanges .details {
    bottom: 10px;
    left: 77px;
    overflow: hidden;
    position: absolute;
}
#priceChanges .propertyChanges .details span, #priceChanges .areaChanges .details span {
    float: left;
    font-size: 13px;
}
#priceChanges .propertyChanges .details .diff, #priceChanges .areaChanges .details .diff {
    font-weight: bold;
    margin-right: 10px;
    padding-left: 20px;
}
#priceChanges .propertyChanges .details .percent, #priceChanges .areaChanges .details .percent {
    font-weight: bold;
    margin-right: 30px;
    padding-left: 20px;
}
#priceChanges .propertyChanges .details .change .old, #priceChanges .areaChanges .details .change .old {
}
#priceChanges .propertyChanges .details .change .arrow, #priceChanges .areaChanges .details .change .arrow {
    margin: 0 5px;
}
#priceChanges .propertyChanges .details .change .new, #priceChanges .areaChanges .details .change .new {
    font-weight: bold;
}
#priceChanges .propertyChanges .when, #priceChanges .areaChanges .when {
    color: #090;
    float: right;
    font-size: 11px;
}
#priceChanges h3 {
    margin: 20px 0 10px;
}
#priceChanges h4 {
    color: #777;
    font-size: 14px;
    margin: 20px 0 10px;
}
#priceChanges h4 a {
    color: #090;
    font-weight: bold;
}
#priceChanges .areaChanges img {
    border: 1px solid #ccc;
    float: left;
    height: 38px;
    margin-right: 10px;
    width: 57px;
}
#priceChanges .areaChanges .address {
    color: #0077c0;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
}
#priceChanges .bottomLinks {
    margin-top: 10px;
    text-align: right;
}
#priceChanges .bottomLinks a {
    color: #090;
    display: block;
}
#priceChanges .bottomLinks a:hover {
    text-decoration: underline;
}
#priceChanges .noResults {
    margin-top: 130px;
    text-align: center;
}
#priceChanges .noResults h3 {
    font-size: 23px;
    margin-bottom: 10px;
}
#priceChanges .noResults a {
    font-size: 16px;
}
#priceChanges ul {
    padding-left: 0px;
}